/*
Theme Name: U-Design Child
Description: Child Theme for U-Design
Author: i4design
Author URI: https://i4design.nz
Template: u-design
*/
@import url("../u-design/style.css");

/**** CUSTOM CSS ****/

#navigation-menu {font-size: 20px;}
#logo h1 a, #logo .site-name a {height: 120px;}
.page-id-4 #page-title {display: none;}
.page-id-4 .wpb_content_element {margin-bottom: 0;}
.page-id-8 #page-content {padding-bottom: 0px;}
h2 {color: #4d4d4d;}
h3 {color: #757474;}
#sidebarSubnav h3, h3.bottom-col-title {font-size: 1.2em;}